package statistic_report

type RaiDataSummaryListResp struct {
	List []*RaiDataSummaryResp
}

type RaiDataSummaryResp struct {
	DataType string `description:"时间区间"`
	DataList []*RaiDataSummaryDetail
}

type RaiDataSummaryDetail struct {
	SellerName                       string `description:"销售名称"`
	AddTrialCount                    string `description:"新增试用"`
	NewContractData                  string `description:"新签合同（金额/数量)"`
	ExpiredContractData              string `description:"到期合同（金额/数量)"`
	RenewedContractData              string `description:"续约合同（金额/数量)"`
	RenewalRateData                  string `description:"续约率（金额/数量)"`
	ConfirmedNoRenewalContractData   string `description:"确认不续约合同（金额/数量)"`
	ConfirmNonRenewalRateData        string `description:"确认不续约率（金额/数量)"`
	SignedClientCount                string `description:"签约客户数量"`
	AverageRevenueCount              string `description:"客单价"`
	InvoiceAmountCount               string `description:"开票金额"`
	PaymentReceivedCount             string `description:"到款金额"`
	UnpaidRatioCount                 string `description:"未到款比例"`
	NewCustomerInvoicingCount        string `description:"新客开票"`
	NewCustomerPaymentsReceivedCount string `description:"新客到款"`
}
